<template>
  <div class="custom-panel-div">

    <v-col>
      <v-row>
        <h1 style="font-size: 18px;letter-spacing: -0.025em;color: #00468A;">
          Log İşlemleri
        </h1>
      </v-row>
      <v-row>
        <h2 style="font-size: 14px;color: #5A5A5A;">Log >
          Listeleme</h2>
      </v-row>
    </v-col>

    <v-expansion-panels v-model="panel" :disabled="disabled" multiple>
      <custom-expansion-panel :items="items" />
    </v-expansion-panels>

    <div v-show="false">
      <log-list />
    </div>
  </div>
</template>
<script>
import CustomExpansionPanel from '@/components/custom-controller/CustomExpansionPanel.vue';
import LogList from '@/views/logger/components/LogList.vue'
import { ref } from 'vue';

export default {
  components: {
    CustomExpansionPanel,
    LogList
  },
  setup() {
    const panel = ref([0, 1])
    const disabled = ref(false)
    const items = ref([
      {
        title: "Log Listesi",
        isCustomInput: false,
        name: "",
        isCustomButton: false,
        customComponents: LogList,
      }
    ],)
    return {
      panel,
      disabled,
      items
    };
  },
};
</script>
<style scoped></style>